cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
421
Views
0
Helpful
1
Replies
Highlighted
Beginner

IPCCX lisense required for TAPS

I was informed that in order to run TAPS (Tool for Auto-registration Phone System)  you need IPCCX licenses.

Since TAPS runs on the call manager publisher I'm not sure how it would know that there are any IPCCX licenses.

There is also the fact that when you purchase any Call Manager software bundle you get 5 IPCCX starter licenses.

When Cisco first started adding the IPCCX licenses they were IPCCX standard licenses.  But I noticed that they now send IPCCX-ENH licenses.

Does anyone know which IPCCX licenses are required to run TAPS and how do you a pply these licenses to a call manager system?

1 REPLY 1
Highlighted
Beginner

I found out the problem with the CCX-70-CM-Bundle that is shipped with the CUCM7.1.2 is that IPCCX 7.0 is windows based and can not be loaded co resident with CUCM as of versision 5.0 (1st Linux version).

The CCX-70-CM-Bundle needs to be loaded onto a Windows server.  Then IPCCX can be configured on the CUCM7.1.2 system via the CTI ports for IPCCX.

TAPS no longer gets run from the publisher but runs on the IPCCX server.  So if you don't have a spare Windows server that will support IPCCX 7.0 you are out of luck.

CCX-85-CM-Bundle is for IPCCX version 8.5 which is a Linux version of IPCCX but you will have teh same problem you need to run it on a seperate server.

Content for Community-Ad